Jump to content


Photo

OsCam edision 4k


  • Please log in to reply
3 replies to this topic

#1 interprises

  • Senior Member
  • 25 posts

+3
Neutral

Posted 31 January 2020 - 14:33

hi, what version can i use on my edision 4k, openpli 7.2 and oscam for edision 4k?
 

 

try oscam 11.572r798 on AARCH64 and ARM, replace oscam on usr/bin, permission 755 or 777 but non working.
 
tks


Re: OsCam edision 4k #2 Frenske

  • Forum Moderator
    PLi® Core member
  • 23,073 posts

+213
Excellent

Posted 31 January 2020 - 16:45

Why would you replace the files as you can install Oscam from the feed. No need to change anything IMHO.

Although I run Develop I guess Build 11572 is also default in Release 7.2.

 

EDIT: You can simply download a cam from the menu via Menu - applications - Geen button - softcams where you find Oscam.


Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: OsCam edision 4k #3 WanWizard

  • Forum Moderator
    PLi® Core member
  • 50,750 posts

+926
Excellent

Posted 31 January 2020 - 17:17

7.2-release is pinned, we only update if there is a need to. With Oscam, there is seldom a real need, most commit are not functional.

 

And if there is a real need, all you need to is ask for an update and tell us why...


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H9.2H ©, Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OsCam edision 4k #4 interprises

  • Senior Member
  • 25 posts

+3
Neutral

Posted 31 January 2020 - 21:47

Why would you replace the files as you can install Oscam from the feed. No need to change anything IMHO.

Although I run Develop I guess Build 11572 is also default in Release 7.2.

 

EDIT: You can simply download a cam from the menu via Menu - applications - Geen button - softcams where you find Oscam.

yes I did that, I wanted to update it

 

7.2-release is pinned, we only update if there is a need to. With Oscam, there is seldom a real need, most commit are not functional.

 

And if there is a real need, all you need to is ask for an update and tell us why...

OK, tks! :-)






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users